package manager;

import structures.ExpertData;

public class DataOperations {

	public static void printExpert(ExpertData expert) {
		System.out.println("\n********************");
		System.out.println(expert.getName() + " - " + expert.getCategory() + " - " +expert.getStatus());
		System.out.println(expert.getLocation().getLatitude() + " - "
				+ expert.getLocation().getLongitude());
		System.out.println("********************\n");
	}

}
